<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websocket">
    <module_version install_time="1416341073706" last="true" origin="installer" specification_version="1.5.1">
        <file crc="2381634834" name="config/Modules/org-netbeans-modules-websocket.xml"/>
        <file crc="132441046" name="modules/locale/org-netbeans-modules-websocket_ja.jar"/>
        <file crc="3793350377" name="modules/locale/org-netbeans-modules-websocket_pt_BR.jar"/>
        <file crc="3563789275" name="modules/locale/org-netbeans-modules-websocket_ru.jar"/>
        <file crc="3256759162" name="modules/locale/org-netbeans-modules-websocket_zh_CN.jar"/>
        <file crc="1042926248" name="modules/org-netbeans-modules-websocket.jar"/>
    </module_version>
</module>
